Bug 146875 - unrecognized option `--keep-session-cookies'
unrecognized option `--keep-session-cookies'
Product: Fedora
Classification: Fedora
Component: wget (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Depends On:
  Show dependency treegraph
Reported: 2005-02-02 08:21 EST by Ruud Veldhuis
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-02 08:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ruud Veldhuis 2005-02-02 08:21:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.5)
Gecko/20041110 Firefox/1.0

Description of problem:
Option in manual page:
           When specified, causes --save-cookies to also save session

wget --help does not mention this option.
when the option is used, an error will occur:

> wget --keep-session-cookies URL
wget: unrecognized option `--keep-session-cookies'

So far, no workaround.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.man wget
2.wget --keep-session-cookies URL

Actual Results:  error occurs, wget is aborted.

Additional info:
Comment 1 Karsten Hopp 2005-02-02 08:48:38 EST
there was an old copy of the manpage in the rpm, this parameter
doesn't exist anymore. fixed in wget-1.9.1-21
Comment 2 C C Magnus Gustavsson 2005-06-25 11:46:13 EDT
Actually, as far as I can tell it doesn't exist *yet*. According to Mauro
Tortonesi in http://www.mail-archive.com/wget@sunsite.dk/msg07416.html, a man
page from the CVS version was included by mistake. I just checked and the option
is included in release 1.10 from June 9.

Note You need to log in before you can comment on or make changes to this bug.